
* {
    margin:0;
    padding:0;
}
a {
	text-decoration:none;
}
img {
	margin:0px;
	padding:0px;
	border:0px;
}

html {
	background:url(../../img/stil/bg_html.jpg) repeat;
	height:100%;
	width:100%;
}

body{
background:url(../../img/stil/bg.jpg) no-repeat center top;
margin:0;
padding:0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
}

#body_stil {
background:url(../../img/stil/bg.jpg) no-repeat center top;
margin:0;
padding:0;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;

}

#maincontainer_stil {
margin:0 auto;
padding-top:20px;
width:986px;
}

.clear{ clear:both; margin:0px; padding:0px; border:0px; margin-bottom:15px;}
.left {float:left;}
.right {float:right;}

#header_stil {position:relative; width:986px; margin-bottom:15px;}
#header_stil .top_links {font-size:11px; color:#9897AA; margin-bottom:10px;}
#header_stil .top_links .left {text-transform:uppercase; font-size:10px;}
#header_stil .top_links .left .toogle {text-transform:none; background:url(../../img/stil/arrow_top_links.gif) no-repeat right center; padding-right:10px;}
#header_stil .top_links .separator {padding:0px 3px;}



#right_top { width:603px; position:absolute; right:0; top:0; z-index:999; }
#right_top .content { position:relative; z-index:999;  width:603px;  }

#right_top .login{ text-align:right; font:normal 12px Arial, Helvetica, sans-serif; padding-right:10px;}
#right_top .login a{ color:#D176E0; }

#right_top .toogle { font:11px Arial, Helvetica, sans-serif; padding:5px 10px; width:102px; text-decoration:none; position:absolute; right:0; top:0; }
#right_top .on { background:url(../../img/stil/btn_toogle_down.gif) no-repeat 105px 6px; color:#fff;}
#right_top .off { background:url(../../img/stil/btn_toogle_up.gif) no-repeat 105px 6px; color:#000;}

#div_mai_multe_top {width:603px; height:25px; position:relative;  }
#div_mai_multe_top .bg { background:url(../../img/stil/btn_roz.gif) no-repeat; width:124px; height:25px;  position:absolute; right:0; top:0; z-index:1; opacity: 0.9; -moz-opacity: 0.9; -khtml-opacity: 0.9; filter: alpha(opacity=90); }

#div_mai_multe_bott {width:603px;position:relative;   }
#div_mai_multe_bott .bg { background:url(../../img/stil/bg_roz_sus.gif) no-repeat ; width:603px;  position:absolute; right:0; top:0; z-index:1; opacity: 0.9; -moz-opacity: 0.9; -khtml-opacity: 0.9; filter: alpha(opacity=90);}
.overlay_btm { background:url(../../img/stil/bg_roz_jos.gif) no-repeat ; height:11px; position:absolute;  right:0; bottom:-11px;  width:603px; z-index:9999; opacity: 0.9; -moz-opacity: 0.9; -khtml-opacity: 0.9; filter: alpha(opacity=90);}
* html .overlay_btm {bottom:-15px;}


#right_top .content { position:relative; }
#right_top .content .content_2 { padding:35px 0 0 20px; height:50px; }

#right_top .content ul { float:left; width:100px; list-style:none; padding-right:10px;}
#right_top .content ul li a { color:#FFFFFF; font-size:12px; font-weight:bold; }
#right_top .content ul li a:hover { text-decoration:underline}
#right_top .content .border {background:url(../../img/stil/border_dotted.gif) repeat-x bottom; width:570px; margin:0; height:3px; margin-left:20px; font-size:2px; }

#header_stil .logo { float:left; background:url(../../img/stil/eva_logo.gif) no-repeat left center; height:88px; width:240px;}
#header_stil .banner { float:right; width:728px; height:90px; border:1px solid #EFC2C9;}


/* ---------------    articole eva stil - pe index -------------   */
.choose_style .clear{ margin:0px; padding:0px;}
.choose_style {background:url(../../img/stil/bg_alege_stilul1.jpg) no-repeat left bottom; padding:0 0 20px 20px;}
.choose_style .bottom{width:966px; height:250px; padding-top:20px;}

.choose_style .bottom .art_stil {float:right; height:250px; margin-right:0px;}
*html .choose_style .bottom .art_stil {float:right; height:250px;}

.img_gallery { float:left; width:300px; height:250px; position:relative; display:block; cursor:pointer; border:0; padding-right:22px;}
.img_gallery:hover { text-decoration:none;}
.img_gallery .div_span1 { position:absolute; left:0; bottom:0px; border-left:8px solid #FFFFFF; width:280px;}
* html .img_gallery .div_span1 { position:absolute; left:0; bottom:2px; border-left:8px solid #FFFFFF;  width:280px;}
.img_gallery .div_span1 .span1 { background:#FFFFFF; color:#A190DC; font-size:26px; line-height:30px; font-weight:bold; cursor:pointer; padding-right:8px;}

.choose_style .bottom .contest_eva_stil {float:left; background:url(../../img/stil/box_homepage_eva_stil.jpg) no-repeat left; width:620px; height:250px; position:relative;}
.choose_style .bottom .contest_eva_stil .participate { position:absolute; right:18px; bottom:18px;}
.choose_style .bottom .contest_eva_stil .participate a{ background:url(../../img/stil/gif.gif) repeat; display:block; width:120px; height:27px; text-indent:-9999px;}


.others_article { width:986px;}

.others_article_gallery { width:986px;}
.others_article_gallery .art {background:url(../../img/stil/bg_art.gif) repeat; width:156px; vertical-align:top;}
.others_article_gallery .art img { border:0px; margin:8px; padding:0px;}
.others_article_gallery .art h1 { margin:0px; padding:0px; font-size:12px; font-weight:bold; padding-left:8px;}
.others_article_gallery .art h1 a{ color:#A190DC;}
.others_article_gallery .art h1 a:hover{ color:#FFFFFF;}
.others_article_gallery .art p {margin:0px; padding:0px; font-size:12px; color:#999999; padding:8px; }
.others_article_gallery .delimit { width:10px;}


.descover_brands { width:986px;}
.descover_brands .brands { float:left; width:190px;}
.descover_brands .brands ul { margin:0px; padding:0px; list-style:none; vertical-align:middle;}
.descover_brands .brands ul li {  background:url(../../img/stil/bg_brands.gif) repeat; padding:0px; list-style:none; margin-bottom:1px; font-size:13px; padding:5px 0 5px 8px;}
.descover_brands .brands ul li a { font-size:13px; font-weight:bold; color:#D176E0;}
.descover_brands .brands ul li a:hover {color:#FFFFFF; }
.descover_brands .delimit { float:left; font-size:1px; width:9px; background:url(../img/stil/bg_delimit.gif) repeat; height:107px;}



#container {width:986px;}
#container .tb_container{width:986px; background:url(../../img/stil/bg_right_column.jpg) repeat; }
#container .left_column { width:640px; background:url(../../img/stil/patern_eva_stil.png) repeat; color:#000000; vertical-align:top;}
/*#container .left_column .content_art{ width:490px; margin-left:60px; margin-top:50px; padding:10px;} */
#container .left_column .brand_header { margin:10px; text-align:center;}
#container .left_column .brand_header img{ width:610px; height:117px;}

#content_brand_article{ width:490px; margin-left:70px; margin-top:20px; padding:10px; background:#FFFFFF; padding-bottom:50px; text-align:left;}


#container .left_column .art_link { background:#D574DF; vertical-align:bottom; padding:5px; margin:20px 10px 10px 40px; width:350px;}
#container .left_column .art_link a{ color:#000000; border-right:1px solid #FFFFFF; padding:0px 5px; font:normal 12px Arial, Helvetica, sans-serif;}
#container .left_column .art_link a.last{ color:#000000; border-right:1px solid #FFFFFF; padding:0px 5px; font:normal 12px Arial, Helvetica, sans-serif;}
#container .left_column .art_link a:hover{ color:#FFFFFF;}


#list_comments {margin:0px 20px 20px 40px; width:590px;}
#list_comments h3 {background:none; font:bold 20px Arial, Helvetica, sans-serif; }
#list_comments .post_comm { margin:0;}
#list_comments ul.clearfix { background:none; margin-top:0px;}
#list_comments ul.clearfix li { padding-left:20px;}
#list_comments ul.clearfix li .comentariu{ padding-left:20px; width:450px; border-left:1px solid #D574DF;}


#add_question { display:none;}
#post_comment { margin-top:20px; background:none; padding:20px 0 0 0;}
#post_comment input{ border:1px solid #D574DF; width:290px!important; background:#FFFFFF;}
#post_comment label { margin-bottom:3px;}
#post_comment textarea { border:1px solid #D574DF; width:560px!important; background:#FFFFFF;}
#post_comment .sbutton { background:url(../../img/stil/button_submit_comments.jpg) no-repeat!important; width:121px!important; height:24px!important;}



#container .right_column { width:345px; vertical-align:top; padding-left:20px;}
#container .right_column .title_desc { margin:20px 0 0 20px; color:#FFFFFF; font:normal 10px Arial, Helvetica, sans-serif;}
#container .right_column .title_desc a {color:#FFFFFF; font:normal 10px Arial, Helvetica, sans-serif;}

.box_stil {text-align:left; padding:0; width:300px;}
.box_stil h4 {margin-top:15px; color:#FFFFFF; padding:0; margin-bottom:5px;}
.box_stil .art {background:url(../../img/stil/border_right_art.gif) repeat-x bottom; padding-bottom:10px;}
.box_stil .art img{ float:left; border:2px solid #A190DC; margin:0 10px 10px 0; }
.box_stil .art h5{ font:bold 13px Arial, Helvetica, sans-serif; color:#A190DC; margin-bottom:5px;}
.box_stil .art h5 a{color:#A190DC; }
.box_stil .art h5 a:hover{ text-decoration:underline;}
.box_stil .art .short_text_art{ font:normal 12px Arial, Helvetica, sans-serif; color:#999999;}
.box_stil .art .short_text_art a{ font:normal 12px Arial, Helvetica, sans-serif; color:#999999;}


.box-list-container { margin-top:8px;}


#container .brand_left_column{ width:643px; vertical-align:top;}
#container .brand_left_column .stil_articles {width:642px; margin-left:8px;}
#container .brand_left_column .stil_article_gallery { margin:10px 0 10px 0;}
#container .brand_left_column .stil_article_gallery  .art { width:156px; vertical-align:top;}
#container .brand_left_column .stil_article_gallery  .art img { border:0px; margin:8px; padding:0px;}
#container .brand_left_column .stil_article_gallery  .art h1 { margin:0px; padding:0px; font-size:12px; font-weight:bold; padding-left:8px; line-height:14px;}
#container .brand_left_column .stil_article_gallery  .art h1 a{ color:#A190DC;}
#container .brand_left_column .stil_article_gallery  .art h1 a:hover{ color:#FFFFFF;}
#container .brand_left_column .stil_article_gallery  .art p {margin:0px; padding:0px; font-size:12px; color:#999999; padding:8px;}
#container .brand_left_column .stil_article_gallery  .delimit { width:10px;}
#container .brand_left_column .brand_title p{ color:#FFFFFF; font:normal 28px Arial, Helvetica, sans-serif; margin:15px 15px 15px 18px;}

#container .brand_left_column .brand_title .desc_brand { width:643px; height:299px; position:relative; display:block; cursor:pointer}
#container .brand_left_column .brand_title .desc_brand:hover { text-decoration:none;}
#container .brand_left_column .brand_title .desc_brand img{ margin-left:18px;}
#container .brand_left_column .brand_title .desc_brand .span1 { position:absolute; left:0; bottom:0px; border-left:8px solid #D573DF; margin-left:18px; width:500px;}
* html #container .brand_left_column .brand_title .desc_brand .span1 { bottom:2px;}
#container .brand_left_column .brand_title .desc_brand .span2 { background:#D573DF; color:#FFFFFF; font-size:26px; line-height:30px; font-weight:bold; cursor:pointer; padding-right:8px;}


#container .brand_left_column .all_article { margin:18px;}
#container .brand_left_column .all_article a{ color:#D176E0; font:normal 11px Arial, Helvetica, sans-serif;}
#container .brand_left_column .nav { margin:18px; vertical-align:middle; padding:0px;}
#container .brand_left_column .nav .nav_page {float:none;}
#container .brand_left_column .nav a.prev {background:none; display:inline; height: auto; width:auto; padding-right:0px;}
#container .brand_left_column .nav a.next {background:none;display:inline; height: auto; width:auto; padding-left:0px;}
#container .brand_left_column .nav a { color:#D176E0; font:normal 11px Arial, Helvetica, sans-serif; padding:0px 5px; float:none; display:inline; margin-right:0px; padding-right:0px;}
#container .brand_left_column .nav a span {font:bold 11px Arial, Helvetica, sans-serif; }
#container .brand_left_column .nav .nav_page span {display:inline; float:none; padding:0px;}
#container .brand_left_column .nav .spacer {margin-right:3px;}
#container .brand_left_column .nav .selected { color:#FFFFFF; padding:0px 5px;}


#product .bg_thecart_top{ border:1px solid red!important;}
#product .container { background:#FFFFFF!important;}
#product .bg_thecart_btm{}

#box_concurs_new .bg_bottom .sagetele { width:49px;}
#box_concurs_new .bg_bottom {background:transparent url(../../img/box_concurs_b.gif) no-repeat scroll center top;
height:42px;
padding-top:15px;
width:300px;}

.box_baneasa_shopping {background: url(../../img/stil/box_baneasa_shopping.jpg) no-repeat top left; width:270px; height:250px; float:left; padding:0px 15px;}
.box_baneasa_shopping ul {padding-top:185px;}
.box_baneasa_shopping ul li {background: url(../../img/stil/green_dot.gif) no-repeat 0px 5px; font-size:12px; font-weight:bold; padding-left:10px; margin-bottom:2px;}
.box_baneasa_shopping ul li a {color:#FFFFFF;}


#footer_stil {clear:both; font-size:11px; width:982px; margin:0 auto 10px;}
#footer_stil .left { float:left; padding:3px 0 3px 10px; width: 40%; text-align:left;color:#515063;}
#footer_stil .left a { font-weight:normal; color:#A190DC;}
#footer_stil .left_footer { float:left; padding:3px; width:40%!important; text-align:left; }
#footer_stil .left_footer a { font-weight:700;}
#footer_stil .right { float:right; padding:3px 10px 3px 0; text-align:right; width: 40%;color:#666666; }
#footer_sti .right a {color:#A190DC;}
#footer_stil .center { margin-top:10px; padding:3px; text-align:center; width:100px; margin:auto; }
#footer_stil p { margin-bottom:3px; }
#footer_stil .nav-footer {background:#333;margin:10px 0px 5px 0px; color:#666666; line-height:11px; padding:10px 5px;}
#footer_stil .nav-footer a { color:#A190DC;font-size:11px;}
#footer_stil .nav-footer span {margin:0px 3px;}

span.art_title {display:block; font-weight:bold; padding-left:8px; line-height:16px;}


/***stiluri branding sprider****/
/*
#body_stil {background:#000 url(../../img/stil/miscellaneous/ariel/pixel.jpg) repeat-y top center;}
#branding {background: url(../../img/stil/miscellaneous/ariel/bg_body.jpg) no-repeat center top;}
#header_stil {z-index:100}
#header_stil .evatop {position:absolute; top:-197px; left:0px; width:1000px; _top:-212px;}
#maincontainer_stil {padding-top:206px; background:none; padding-left:10px; padding-right:10px;}
#container .tb_container {background:#000}
html {background:none;}
.container_links_ariel {position:absolute; top:0; left:50%; width:1002px; height:20px; margin-left:-501px; z-index:2}
.container_links_ariel .left_link {position:absolute; display:block; width:120px; height:780px; left:-125px; top:190px; text-indent:-99999px;}
.container_links_ariel .right_link {position:absolute; display:block; width:120px; height:780px; right:-125px; top:190px; text-indent:-99999px;}
.container_links_ariel .top_link {position:absolute; display:block; width:1000px; height:158px; left:0px; top:30px; text-indent:-99999px;}
*/
